Subject: Re: [PATCH v4 00/25] Prepare the sequencer for the upcoming rebase -i patches

From: Junio C Hamano <[email-masked]>
Date: Mon, 17 Oct 2016 12:08:54 -0700

Johannes Schindelin <[email-masked]> writes:

> This patch series marks the '4' in the countdown to speed up rebase -i
> by implementing large parts in C (read: there will be three more patch
> series after that before the full benefit hits git.git: sequencer-i,
> rebase--helper and rebase-i-extra). It is based on the `libify-sequencer`
> patch series I submitted earlier.

The difference between the end results of v3 and v4 looked OK
(except the 08/25 "strip LF" change that is unneeded) to me, so I'll
skip the early part of the series from my review that correspond to
the ones in v3 that I've already reviewed and found good, and
continue from the later ones.

Thanks.